Package Gnumed :: Package wxpython :: Module gmDocumentWidgets :: Class cEditDocumentTypesDlg |
[frames] | no frames]

# Class cEditDocumentTypesDlg

source code

                                                     wx.Dialog --+
                                                                 |
    wxGladeWidgets.wxgEditDocumentTypesDlg.wxgEditDocumentTypesDlg --+
                                                                     |
                                                                    cEditDocumentTypesDlg

A dialog showing a cEditDocumentTypesPnl.

Instance Methods
__init__(self, *args, **kwargs) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgEditDocumentTypesDlg.wxgEditDocumentTypesDlg.__init__